body {
    font-family: 'Open Sans', sans-serif;
       }

.container {
     width: 100%;
    margin: 0 auto; 
    } 
.nav_menu_hearer {
    display: flex;
    height: 70px;
    background-color: #313131;
}
.logo_flex {
    display: flex;
    align-items: center;
   }
.logo {
    padding-left: 27px;
}
.logo_text {
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    color: #FFFFFF;
    padding-left: 27px;
     text-decoration: none;
}
.header_menu {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-grow: 1;
}
.menu {
    display: flex;
    justify-content: center;
}
.menu a {
    text-decoration: none;
    color: #FFFFFF;
    padding-right: 35px;
}
.menu a:hover {
    color: #14B9D5;
}

.magnifier {
    display: flex;
    justify-content: center;
    width: 68px;
    height: 70px;
    background-color: black;
}

.image_magnifier {
    justify-self: center;
    align-self: center;
}
.header-background-text{
    /* background-position:bottom 250px right 0px; */
    background-size:cover; 
    /* width: 100%;
    height: 100%; */
    background-image: url(../img/header_image/header-bg.jpeg) ;
    background-repeat:  no-repeat;
    background-color: black;
    background-attachment: fixed;
    background-position: center;
    /* width: 100%; */
    padding-bottom: 74px;
    overflow: hidden;
}  
.header-news {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    }
.button-container{
    display: flex;
    align-items: center;
    justify-content:space-between;
}
.title_news {
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #FFFFFF;
    /* margin-bottom: 44px; */
    padding-top: 130px; 
    }

.button {
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    color: #FFFFFF;
    padding-bottom: 74px; 
    padding: 15px 15px ;
    border: none;
    border-radius: 4%;
    }
.green {
    background-color: #89CA62; 
    margin-right: 20px;
}
.blue {
    background-color: #14B9D5;
}
.Most_popular_posts {
    background-color: #F2F2F2;
}
.title_popular_posts {
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #18B4CF;
    text-transform: uppercase;
    text-align: center;
    padding-top: 49px;
    margin-bottom: 52px;
}
.image_container {
    margin: auto;
    display: flex;
    justify-content: center;
}
.post {
    margin-bottom: 30px;
}
.container_image {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-right: 30px;
}
p {
    text-align: center;
}
.popular_clients{
    height: 588px;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    align-items:center;
    justify-items:center;
    grid-template-rows: 1fr 1fr;
    position: relative;
    overflow: hidden;
}
.popular_clients::after{
    content: "";
    position: absolute;
    background-image: url("../img/clients_list/bg-clients.jpeg");
    background-attachment: fixed;
    top:0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: -1;
    transform: translateZ(-10px) scale(1.5);

}
     .title{
grid-column: 1/5;
     }

 .clients_link{
    grid-column: 1/5;
    grid-row: 2/3;
    align-self:center;
    padding-bottom: 192px;
    }  
.clients_link a{
    padding-right: 58px;
}
     .clients_title{
        font-weight: bold;
        font-size: 32px;
        line-height: 44px;
        text-transform: uppercase;
        color: #FFFFFF;
        position: relative;
     }
     .clients_link{
         display: flex;
         align-items: center;
     }
        .clients_title::after{
         content:"";
         position: absolute;
         width: 60px;
         height: 3px;
         background-color: #18B4CF;
         top: 115px;
         right: 210px;
     }
     .image-post{
         display: grid;
         grid-template-columns: repeat(7,1fr);
     }
     .image-post img{
         width: 100%;
     }
     .information-about-hotels a{
    text-decoration: none;
    }
    .container-news{
        width: 1167px;
        margin: 0 auto;                        
}
        .cotainer-news-grid{ 
         display: grid;
        grid-template-columns: repeat(4,1fr);
        grid-gap: 35px;
        padding-top: 50px;
        align-items: start;
       grid-template-areas:
  "post1 post1 post1 post2"
  "post3 post3 post4 post4"
  "post5 post5 post6 post6"
  "post7 post8 post8 post8";
}
    .information-about-hotels{
  background: #F9F7F7;
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
        }
       .post1{
     display: grid;     
    grid-area: post1;
    height: 259px;
     padding-right: 24px; 
     line-height: 21px;
    grid-template-areas: "post1-1 post1-2";
        } 
     .title_information{
        padding-right: 24px;
        font-weight: bold;
        font-size: 18px;
        line-height: 25px;
        color: #353A3D;
        grid-area: post1-1;
        text-align: right;
     }
    .text_information{
    padding: 15px;
    font-size: 14px;
    line-height: 21px;
    color: #5B6469;
    grid-area: post1-2;
    text-align: right;
    }
 
    .post2{
    height:258px;
    grid-area: post2;
    }
    .post3{
 grid-area: post3;
     }
    .post3-2{
    padding-right: 24px;
    line-height: 21px;
    width: 554px;

    }
    .post4{
       
        grid-area: post4;
    }
    .post5{
        
        grid-area: post5;
    }
    .post6{
        grid-area: post6;
    }
    .post7{
        grid-area: post7;
        height: 258px;

    }  
    .post8{
    grid-area: post8;
    height: 258px;
    display: grid;
    padding-right: 24px;
    line-height: 21px;
    grid-template-areas:
    "post8-2 post8-1"
    }
    
    .footer{
        background: #000000;
    }
    .footer-content{
        margin: 0 auto;
        width: 1167px;
        height: 80px;
        display: grid;
        grid-template-columns: repeat(2,1fr);
        align-items: center;
        justify-items: center;
        margin-top: 35px;
    }
.footer-content a{
    justify-self: self-end;
}
    .footer-text{
        font-size: 13px;
        line-height: 13px;
        color: #FFFFFF;
    }
.nav-page{
display: flex;
justify-content:space-around;
align-items: center;
background-color: chocolate;
}
.nav-link{
text-decoration: none;
color:rgb(37, 35, 25);
}
#upContent{
    display: none;
    position:fixed;
    bottom:25px;
    right:25px;
    width:30px;
    height:30px;
    background-image:url('_.jpg');
    background-position: center;
    background-repeat:no-repeat;
    border: none;
}
